### Method

# Gdk DmabufTextureBuilderget_stride

since: 4.14

#### Declaration [src]

    unsigned int
    gdk_dmabuf_texture_builder_get_stride (
      GdkDmabufTextureBuilder* self,
      unsigned int plane
    )

#### Description [src]

Gets the stride value for a plane.

Available since: 4.14

#### Parameters

`plane`

  Type: `unsigned int`

  The plane to get the stride for.

#### Return value

Type: `unsigned int`

The stride.